#sponsors-logo img {
     width: 200px;
}
.supporter {
            padding: 10px;
            margin: 0;
            backdrop-filter: blur(1px);
            -webkit-backdrop-filter: blur(1px);
        }
        .sponsor-viewport {
            overflow: hidden;
            width: 100%;
        }
        .sponsor-strip {
            display: flex;
            gap: 40px;
            width: max-content;
            will-change: transform;
        }
        #sponsors-logo img{
            width: 200px !important;
        }
        .spons {
            flex: 0 0 auto;
            width: 200px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 20px;
        }
        /*.spons img {*/
        /*    max-width: 100%;*/
        /*    height: auto;*/
        /*}*/
        .left {
            animation: scroll-left 70s linear infinite;
        }
        
        .right {
            animation: scroll-right 95s linear infinite;
        }
        
        .slow {
            animation-duration: 80s;
        }
        
        /* pause on hover */
        .sponsor-viewport:hover .sponsor-strip {
            animation-play-state: paused;
        }
        
        /* hover effect */
        .spons img {
            transition: transform 0.3s ease;
        }
        
        .spons:hover img {
            transform: scale(1.05);
        }
        
        .discount{
            color: #0fc;
        }
        
        /* keyframes — FIXED */
        @keyframes scroll-left {
            /*from { transform: translateX(-100%); }*/
            /*to { transform: translateX(0%) }*/
            from { transform: translateX(0%); }
            to { transform: translateX(-90%); }
        }
        
        @keyframes scroll-right {
            from { transform: translateX(-100%); }
            to { transform: translateX(0%) }
            /*from { transform: translateX(-80%); }*/
            /*to { transform: translateX(2%); }*/
        }
        @media (max-width: 575px){
            #sponsors-logo.demo .row>*{
                width: 100%;
            }
        }